Create Term
Create terms that should be matched in the text. The term types are:
- preferred: this is the preferred term for the associated term set
- prohibited: this term should not be used to talk about the term set
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
term_set_id
UUID of the term set
Request
This endpoint expects an object.
term
type
Allowed values:
case_sensitive
Response
Successful Response
id
term
type
Allowed values:
created_at
updated_at
case_sensitive
created_by
updated_by
Errors
401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
500
Internal Server Error